//Як можна оголосити змінну у Javascript? - За допомогою ler i const ( ще є var, але він застарілий)
 /*У чому різниця між функцією prompt та функцією confirm? - У promt користувач передає якісь данні за допомогою клавіатури,
    а у confirm підтверджує щось за допомогою кнопок. */
/*Що таке неявне перетворення типів? Наведіть один приклад. - Це коли при якійсь операції в якій приймають участь різні типи данних,
джава скріпт перетворює їх на однакові. Наприклад ('1' * 2)*/

// 1
const name = 'Anton';
let admin = name;
console.log(admin);

// 2

// Math.random() сгенерирует чисто от 0 до 1 и умножения на 10 сделает
let days = Math.random() * 10;
// В одном дне 86400 секунд
console.log(parseInt(days*86400) + ' seconds');

// 3

let num = prompt("Enter the number");
console.log(num);


